br.mob-brk{
    display: none;
}
@media only screen and (min-width: 737px) and (max-width: 768px){
    span.separator-pipe-zero{
        display: none;
    }
}
@media only screen and (max-width: 414px),(min-width:769px){
    br.mob-brk{
        display: block;
    }
    span.separator-pipe-one{
        display: none;
    }
}